html {
    scroll-behavior: smooth;
}

* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 16px;
}

p.external-styling {
    color: #fffb4b;
}

h1 {
    font-size: 40px;
}

#heading2 {
    text-transform: uppercase;
}

.lang-to-learn {
    background-color: #aed0a1;
}

li[value] {
    border: 2px solid #99b1cf;
}

img + ul {
    list-style-type: none;
}

section img {
    height: 200px;
    width: 200px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

h4 ~ p {
    text-align: center;
}

body > section > ul > li {
    letter-spacing: 5px;
}